#exit_bg {
    background: url("./bg.png") repeat scroll 0 0 transparent;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 998;
}
#exit_popup, #exit_popup2 {
    display: none;
    position: fixed;
    top: 20%;
    z-index: 999;
    width: 100%;
    height:100%;
}
#exit_popup table, #exit_popup2 .table{
	margin:0 auto; 
    height:auto;
    background: #fff;
	position:relative;    
}
#exit_popup table {width: 80%; max-width: 530px;
 -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	display:block;
}
#exit_popup2 .table {width: 85%; max-width:265px;}

#exit_close, #exit_close2 {
    background: url("./krzyzyk.png") no-repeat scroll center center;
    cursor: pointer;
    height: 15px;
    position: absolute;
    right: -20px;
    top: 0px;
    width: 15px;
    z-index: 1000;
}
#exit_popup #exit_close,#exit_popup2 #exit_close2{left:50%; margin-left:51%;}

.popup {
   
}
.popup .popupColorBg {
    background: none repeat scroll 0 0 transparent;
}
div.popUpContent {
   padding:10px 20px;
  
}
.popUpContent .img {width: 32%; position:relative;}
.popUpContent .kol2{width: 66%; margin-left:2%; margin-top:-10px;}
.popUpContent .img h3{color:#fff; padding: 20px 0px; text-align: center; background: rgba(59,32,86,0.86);
	font-size:22px; position:absolute; bottom: 4px; left:0;
	width: 100%; 	
}
.popUpContent .img h3 span{display: block; text-transform: uppercase; font-size: 12px; font-weight: normal; font-style: italic;}

.popUpContent .kol2 p {
    line-height: 24px;
    padding: 5px 0;
    font-size: 14px;
}

div#mailing_result {
    bottom: 110px;
    color: #FF0161;
    font-weight: 300;
    left: 176px;
    z-index: 100;
   
}

div.popUpContent h2{background: none; color:#281C44 !important; font-size: 1.9em; line-height:100%;}
div.popUpContent h2 span{display:block; font-size:0.8em; line-height:100%;}
div.popUpContent input#mailing_email {
    font-size: 14px;
    font-weight: normal;
    padding: 5px 0 4px 5px;
    width: 98%;
    height: 23px;
    border:solid 1px #ccc;
     -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	margin-right:10px;
}
a.subscribeUs {
    display:block;
	margin:10px 0;
	color:#fff;
	padding:10px 0px;
	text-align: center;
	font-weight: 700;
	-moz-border-radius:2px;
	-webkit-border-radius:2px; 
	-khtml-border-radius:2px;
	border-radius:2px;
	text-decoration: none; 
	font-size:16px;
	background: #a9d300; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
	border-bottom: solid 3px #3a6600;
	width: 100%;
	max-width: 460px;
	text-shadow: #3a6600 0px -1px 1px;
}
a.subscribeUs:hover{
	background: #529804; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyOTgwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOWQzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #529804 0%, #a9d300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #529804 0%,#a9d300 100%); /* IE10+ */
background: linear-gradient(to bottom,  #529804 0%,#a9d300 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 ); /* IE6-8 */	
}

div.naglowek{background: #1E212A; padding:20px;}
div.naglowek h2{color: #fff !important; font-weight: 700 !important;}
div.naglowek p{padding:0px;}
div.naglowek p.ile{color:#919192;}
#exit_popup2 div.popUpContent {text-align: center; }
#exit_popup2 div.popUpContent p {text-transform: uppercase; font-weight: 400; padding:0px;}
#exit_popup2 div.popUpContent p span{font-weight: 400;}
#exit_popup2 a.subscribeUs{display: inline-block;}

@media handheld,only screen and (min-width:200px) and (max-width:767px){
	.popup {
	    height:auto;
	    overflow: scroll;
	    width: 100%;
	}
	#exit_popup div.popUpContent p {display:none;}
	#exit_popup div.popUpContent h2{font-size:18px;}
	#exit_popup2 div.popUpContent, #exit_popup div.popUpContent{}
	#exit_popup2 div.popUpContent .lewo{float:none}
	div.popUpContent input#mailing_email{width: 97%; margin-bottom: 10px;}
	#exit_popup2 div.popUpContenta .subscribeUs {width:80% }
	#exit_popup div.popUpContent a.subscribeUs {width:100% }
	#exit_popup table {
    	width: 87%;
	}
	.popUpContent .img{display:none;}
	.popUpContent .kol2{width: 96%;}
	div.popUpContent h2 {font-size:22px;}
	div#mailing_result{left:20px; bottom: 123px;}
}